@import '../../../../constants/vars';

.header-popover {
  & .ant-list-item-meta-description {
    font-size: 12px;
  }

  & h4 {
    margin: 0;
  }

  & .ant-list-item-meta {
    padding-left: 20px;
  }

  & .ant-list-footer a {
    width: 100%;
    display: block;
    text-align: center;
  }

  & .ant-tabs-tab:last-child {
    padding-right: 30px;
  }

  & .ant-popover-inner-content {
    padding: 0px !important;
  }

  .notification-time {
    padding-right: 10px;
    color: $blackTransparent4;
    font-size: 11px;
  }

  h4.ant-list-item-meta-title {
    color: $blueLight !important;
    font-weight: bold;
  }

  .not-yet-read {
    background-color: $blueTransparent2 !important;
  }

  .ant-list-items .ant-list-item {
    border-bottom: 1px solid $blackTransparent2;
  }

}

//.ant-modal-mask .modal-notification-all::parent {
//  z-index: 10000 !important;
//}
//.ant-modal-wrap {
//  z-index: 10000 !important;
//}
.notification-row {
  cursor: pointer;
}
.notification-row:hover {
  background-color: $blueTransparent2 !important;
}